{
  "id": 3137801,
  "name": "City of Chicago, appellee, v. Charles Reisz, appellant",
  "name_abbreviation": "City of Chicago v. Reisz",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,452",
  "first_page": "602",
  "last_page": "602",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 602"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 602,
    "ocr_confidence": 0.505,
    "sha256": "29a6bc096a1ad997c958b906902993f6861e7a37e3c72ea0092a4ad164393347",
    "simhash": "1:474f58ac14eec9b4",
    "word_count": 94
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, appellee, v. Charles Reisz, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Joseph A. Kolb and W. L. Kelley, for appellant. Francis X. Busch, Corporation Counsel, and Samuel E. Pincus, Prosecuting Attorney, for appellee; Eliot H. Evans, of counsel."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, appellee, v. Charles Reisz, appellant.\nGen. No. 30,452.\nProsecution for exhibiting and selling indecent magazine. Conviction and sentence. Appeal from the Municipal Court of Chicago; the Hon. T. H. Miller, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nJoseph A. Kolb and W. L. Kelley, for appellant. Francis X. Busch, Corporation Counsel, and Samuel E. Pincus, Prosecuting Attorney, for appellee; Eliot H. Evans, of counsel."
  },
  "file_name": "0602-04",
  "first_page_order": 662,
  "last_page_order": 662
}
